MQTTCLIENT_SUBSCRIBE(1)

NAME
MQTTClient_subscribe - subscribe to the topic MQTT Examples

SYNOPSIS
MQTTClient_subscribe

DESCRIPTION
MQTTClient_subscribe subscribes to topic the MQTT Examples to receive the message "Hello World!".

SEE ALSO
MQTTAsync_publish(1) MQTTAsync_subscribe(1) MQTTClient_publish_async(1) MQTTClient_publish(1)